View Issue Details

IDProjectCategoryView StatusLast Update
0000112CAMAP/InterAMAP44CAMAPpublic2024-01-25 14:06
ReporterAmaury Assigned ToAmaury  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformGandiVPSOSDebianOS Version11
Product Versionv1.0.2.1 
Target Versionv1.0.2.2Fixed in Versionv1.0.2.2 
Summary0000112: Empecher de quitter le groupe Hébergement Camap
Description

Ce groupe permet de suivre les participations aux frais

GroupId 16936

packages\api-core\src\groups\resolvers\groups.resolver.ts +153

TagsNo tags attached.

Relationships

related to 0000132 confirmed [BUG]Remonter les messages d'erreur générés en TS 
related to 0000115 confirmed [BUG]Message d'erreur suppression de Compte 

Activities

Amaury

2023-09-03 23:08

administrator   ~0000165

v1.0.2.2

Issue History

Date Modified Username Field Change
2023-09-02 08:43 Amaury New Issue
2023-09-02 08:43 Amaury Status new => assigned
2023-09-02 08:43 Amaury Assigned To => Amaury
2023-09-02 08:43 Amaury Status assigned => resolved
2023-09-02 08:43 Amaury Resolution open => fixed
2023-09-02 08:43 Amaury Fixed in Version => v2.0.0
2023-09-03 11:09 Amaury Target Version v2.0.0 => v1.0.2.2
2023-09-03 19:40 Amaury Fixed in Version v2.0.0 => v1.0.2.2
2023-09-03 23:08 Amaury Note Added: 0000165
2023-09-03 23:08 Amaury Status resolved => closed
2023-10-13 18:43 Amaury Relationship added related to 0000132
2024-01-25 14:06 Amaury Relationship added related to 0000115